<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'lt', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Įtraukti pateikimą';
$string['allowdeleting'] = 'Leisti naikinti';
$string['allowdeleting_help'] = 'Jei jungta, klausytojai gali bet kada naikinti įkeltus failus prieš pateikdami juos įvertinti.';
$string['allowmaxfiles'] = 'Maksimalus įkeltų failų skaičius';
$string['allowmaxfiles_help'] = 'Maksimalus failų, kuriuos galima įkelti, skaičius. Šis skaičius niekur nerodomas, todėl siūloma paminėti jį užduoties apraše.';
$string['allownotes'] = 'Leisti pastabas';
$string['allownotes_help'] = 'Jei įjungta, klausytojai į teksto sritį gali įvesti pastabas (kaip internetinėje teksto užduotyje).';
$string['allowresubmit'] = 'Leisti pateikti pakartotinai';
$string['allowresubmit_help'] = 'Jei įjungta, klausytojai galės pakartotinai pateikti užduotis po to, kai jos bus įvertintos (kad jos būtų įvertintos pakartotinai).';
$string['alreadygraded'] = 'Jūsų užduotis jau įvertinta, pakartotinai pateikti neleidžiama.';
$string['assignment:exportownsubmission'] = 'Eksportuoti savo pateikimą';
$string['assignment:exportsubmission'] = 'Eksportuoti pateikimą';
$string['assignment:grade'] = 'Įvertinti užduotį';
$string['assignment:submit'] = 'Pateikti užduotį';
$string['assignment:view'] = 'Peržiūrėti užduotį';
$string['assignmentdetails'] = 'Užduoties išsami informacija';
$string['assignmentmail'] = 'Dėstytojas {$a->teacher} paskelbė atsiliepimą į jūsų {$a->assignment} užduoties pateikimą. Galite peržiūrėti atsiliepimą, pridėtą prie jūsų užduoties pateikimo: {$a->url}';
$string['assignmentmailhtml'] = 'Dėstytojas {$a->teacher} paskelbė atsiliepimą į jūsų <i>{$a->assignment}</i><br /><br /> užduoties pateikimą. Galite peržiūrėti atsiliepimą, pridėtą prie jūsų <a href=”{$a->url}”>užduoties pateikimo</a>.';
$string['assignmentname'] = 'Užduoties pavadinimas';
$string['assignmentsubmission'] = 'Užduoties pateikimai';
$string['assignmenttype'] = 'Užduoties tipas';
$string['availabledate'] = 'Galima nuo';
$string['cannotdeletefiles'] = 'Įvyko klaida, todėl nepavyko panaikinti failų';
$string['cannotviewassignment'] = 'Negalite peržiūrėti šios užduoties';
$string['comment'] = 'Komentaras';
$string['commentinline'] = 'Įdėtasis komentaras';
$string['commentinline_help'] = 'Jei įjungta, įvertinant pateikimo tekstas bus nukopijuotas į atsiliepimo komentaro lauką, kad būtų lengviau palikti įdiegtąjį komentarą (gal naudojant skirtingas spalvas) arba redaguoti pradinį tekstą.';
$string['configitemstocount'] = 'Elementų, kurie turi būti skaičiuojami kaip pateikiami klausytojų internetinėse užduotyse, pobūdis.';
$string['configmaxbytes'] = 'Numatytasis maksimalus visų svetainės užduočių dydis (priklauso nuo kursų apribojimų ir kitų vietinių parametrų)';
$string['configshowrecentsubmissions'] = 'Visi gali matyti naujausiose veiklos ataskaitose esančius pranešimus apie pateikimus.';
$string['confirmdeletefile'] = 'Ar esate visiškai tikri, kad norite naikinti šį failą?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kursai sukonfigūruoti klaidingai';
$string['currentgrade'] = 'Dabartinis įvertis įverčių knygelėje';
$string['deleteallsubmissions'] = 'Naikinti visus pateikimus';
$string['deletefilefailed'] = 'Failo panaikinti nepavyko.';
$string['description'] = 'Aprašas';
$string['downloadall'] = 'Atsisiųsti visas užduotis kaip suglaudintą failą';
$string['draft'] = 'Juodraštis';
$string['due'] = 'Užduoties terminas';
$string['duedate'] = 'Terminas';
$string['duedateno'] = 'Termino nėra';
$string['early'] = '{$a} per anksti';
$string['editmysubmission'] = 'Redaguoti mano pateikimą';
$string['editthesefiles'] = 'Redaguoti šiuos failus';
$string['editthisfile'] = 'Naujinti šį failą';
$string['emailstudents'] = 'El. paštu siųsti įspėjimus klausytojams';
$string['emailteachermail'] = 'Vartotojas {$a->username} atnaujino savo {$a->assignment} užduoties pateikimą {$a->timeupdated}. Jis yra čia: {$a->url}';
$string['emailteachermailhtml'] = 'Vartotojas {$a->username} atnaujino savo <i>{$a->assignment} užduoties pateikimą {$a->timeupdated}</i><br /><br /> Jis <a href=rdblquote{$a->url}">prieinamas žiniatinklio svetainėje</a>.';
$string['emailteachers'] = 'El. paštu siųsti įspėjimus dėstytojams';
$string['emailteachers_help'] = 'Jei įjungtas, dėstytojai el. paštu gaus pranešimus, kai tik klausytojai įtrauks arba atnaujins užduoties pateikimą. Pranešimus gaus tik dėstytojai, galintys vertinti konkrečią užduotį. Taigi, pavyzdžiui, jei kursai naudoja atskiras grupes, dėstytojai, apriboti naudoti tik konkrečias grupes, negaus pranešimų apie kitų grupių klausytojus.';
$string['emptysubmission'] = 'Dar nieko nepateikėte';
$string['errornosubmissions'] = 'Nėra atsisiųstinų pateikimų';
$string['existingfiledeleted'] = 'Esamas failas buvo panaikintas: {$a}';
$string['failedupdatefeedback'] = 'Nepavyko atnaujinti vartotojo {$a} pateikimo atsiliepimo';
$string['feedback'] = 'Atsiliepimas';
$string['feedbackfromteacher'] = 'Atsiliepimas iš {$a}';
$string['feedbackupdated'] = 'Atnaujintas {$a} žmonių pateikimų atsiliepimas';
$string['finalize'] = 'Uždrausti pateikimo naujinimus';
$string['finalizeerror'] = 'Įvyko klaida, dėl kurios nepavyko užbaigti šio pateikimo';
$string['graded'] = 'Įvertinta';
$string['guestnosubmit'] = 'Apgailestaujame, svečiams neleidžiama pateikti užduoties. Norėdami pateikti savo atsakymą, turite prisijungti  / užsiregistruoti.';
$string['guestnoupload'] = 'Apgailestaujame, svečiams neleidžiama įkelti';
$string['helpoffline'] = '<p>Tai naudinga, kai užduotis atliekama ne „Moodle“. Ji gali būti atliekama kitoje žiniatinklio vietoje arba tiesiogiai.</p><p>Klausytojai gali peržiūrėti užduoties aprašą, bet negali įkelti failų ar kitų elementų. Įvertinimas veikia įprastai, o klausytojams siunčiami pranešimai apie jų įverčius.</p>';
$string['helponline'] = '<p>Šio tipo užduotys prašo vartotojų redaguoti tekstą naudojant įprastus redagavimo įrankius. Dėstytojai gali vertinti internetu ir net įtraukti įdėtųjų komentarų ar pakeitimų</p> <p>(jei esate naudoję senesnes „Moodle“ versijas, šis užduoties tipas veikia taip pat, kaip senasis modulis Žurnalas).</p>';
$string['helpupload'] = '<p>Šio tipo užduotis leidžia kiekvienam dalyviui įkelti vieną arba kelis bet kurio formato failus. Tai gali būti „Word“ dokumentai, vaizdai, suglaudinta žiniatinklio svetainė ar bet koks kitas failas, kurį paprašysite pateikti.</p> <p>Šis tipas taip pat leidžia jums įkelti kelis atsakymo failus. Atsakymo failus taip pat galima įkelti prieš pateikimą, todėl kiekvienam dalyviui galima duoti skirtingus failus, su kuriais jis galės dirbti.</p> <p>Dalyviai taip pat galės įvesti pastabų, aprašančių pateiktus failus, eigą ar bet kokią kitą tekstinę informaciją.</p> <p>Šio tipo  užduoties pateikimą dalyvis turi užbaigti rankiniu būdu. Galite bet kada peržiūrėti esamą būseną. Nebaigtos užduotys žymimos kaip Juodraštis. Galite grąžinti bet kurios neįvertintos užduoties juodraščio būseną.</p>';
$string['helpuploadsingle'] = '<p>Šio tipo užduotis leidžia kiekvienam dalyviui įkelti vieną bet kurio tipo failus.</p> <p>Tai gali būti „Word“ dokumentai, vaizdai, suglaudinta žiniatinklio svetainė ar bet koks kitas failas, kurį paprašysite pateikti.</p>';
$string['hideintro'] = 'Slėpti aprašą iki galimos datos';
$string['hideintro_help'] = 'Jei įjungta, užduoties aprašas slepiamas iki datos Galima nuo. Rodomas tik užduoties pavadinimas.';
$string['invalidassignment'] = 'klaidinga užduotis';
$string['invalidfileandsubmissionid'] = 'Nerastas failas ar pateikimo ID';
$string['invalidid'] = 'užduoties ID buvo klaidingas';
$string['invalidsubmissionid'] = 'Klaidingas pateikimo ID';
$string['invalidtype'] = 'Klaidingas užduoties tipas';
$string['invaliduserid'] = 'Neleistinas vartotojo ID';
$string['itemstocount'] = 'Skaičius';
$string['lastgrade'] = 'Paskutinis įvertis';
$string['late'] = '{$a} per vėlai';
$string['maximumgrade'] = 'Didžiausias įvertis';
$string['maximumsize'] = 'Maksimalus dydis';
$string['maxpublishstate'] = 'Maksimalus tinklaraščio įrašo matomumas iki termino datos';
$string['messageprovider:assignment_updates'] = 'Užduoties pranešimai';
$string['modulename'] = 'Užduotis';
$string['modulename_help'] = 'Užduotys leidžia dėstytojui tinkle arba atsijungus nurodyti užduotį, kurią tada bus galima įvertinti.';
$string['modulenameplural'] = 'Užduotys';
$string['newsubmissions'] = 'Užduotys pateiktos';
$string['noassignments'] = 'Dar nėra užduočių';
$string['noattempts'] = 'Dar nebuvo šios užduoties bandymų';
$string['noblogs'] = 'Neturite pateiktinų tinklaraščio įrašų!';
$string['nofiles'] = 'Nepateikta jokių failų';
$string['nofilesyet'] = 'Dar nepateikta jokių failų';
$string['nomoresubmissions'] = 'Paskesni pateikimai neleidžiami.';
$string['norequiregrading'] = 'Nėra jokių užduočių kurios reikalautų įvertinimo';
$string['nosubmisson'] = 'Nėra užduočių kuriuos būtų pateiktos';
$string['notavailableyet'] = 'Dar negalima';
$string['notes'] = 'Pastabos';
$string['notesempty'] = 'Nėra įrašo';
$string['notesupdateerror'] = 'Klaida naujinant pastabas';
$string['notgradedyet'] = 'Dar neįvertinta';
$string['notsubmittedyet'] = 'Dar nepateikta';
$string['onceassignmentsent'] = 'Kai užduotis bus išsiųsta žymėti, nebegalėsite panaikinti arba pridėti failo (-ų). Ar norite tęsti?';
$string['operation'] = 'Operacija';
$string['optionalsettings'] = 'Pasirinktiniai parametrai';
$string['overwritewarning'] = 'Įspėjimas: įkėlus dar kartą, bus PAKEISTAS jūsų esamas pateikimas';
$string['pagesize'] = 'Puslapyje rodomų pateikimų skaičius';
$string['pluginadministration'] = 'Užduoties administravimas';
$string['pluginname'] = 'Užduotis';
$string['popupinnewwindow'] = 'Atidaryti iššokančiajame lange';
$string['preventlate'] = 'Uždrausti vėluojančius pateikimus';
$string['quickgrade'] = 'Leisti spartųjį vertinimą';
$string['quickgrade_help'] = 'Jei įjungta, viename puslapyje galima vertinti kelias užduotis. Įtraukite įverčius ir komentarus, tada spustelėkite mygtuką Įrašyti visus mano atsiliepimus, kad įrašytumėte visus to puslapio pakeitimus.';
$string['requiregrading'] = 'Reikalauti vertinti';
$string['responsefiles'] = 'Atsakymo failai';
$string['reviewed'] = 'Peržiūrėta';
$string['saveallfeedback'] = 'Įrašyti visus mano atsiliepimus';
$string['selectblog'] = 'Pasirinkite, kurį tinklaraščio įrašą norite pateikti';
$string['sendformarking'] = 'Siųsti žymėti';
$string['showrecentsubmissions'] = 'Rodyti naujausius pateikimus';
$string['submission'] = 'Pateikimas';
$string['submissiondraft'] = 'Pateikimo juodraštis';
$string['submissionfeedback'] = 'Pateikimo atsiliepimas';
$string['submissions'] = 'Pateikimai';
$string['submissionsaved'] = 'Jūsų pakeitimai įrašyti';
$string['submissionsnotgraded'] = 'Neįvertinta pateikimų: {$a}';
$string['submitassignment'] = 'Pateikite savo užduotį naudodami šią formą';
$string['submitedformarking'] = 'Užduotis jau buvo pateikta žymėti, todėl negali būti atnaujinta';
$string['submitformarking'] = 'Galutinis užduoties žymėjimo pateikimas';
$string['submitted'] = 'Pateikta';
$string['submittedfiles'] = 'Pateikti failai';
$string['trackdrafts'] = 'Įjungti mygtuką Siųsti žymėti';
$string['trackdrafts_help'] = 'Naudodami mygtuką Siųsti žymėti, klausytojai gali nurodyti dėstytojui, kad baigė užduotį. Dėstytojas gali pasirinkti grąžinti užduoties būseną Juodraštis (pvz., jei jai būtina papildomo darbo).';
$string['typeblog'] = 'Tinklaraščio skelbimas';
$string['typeoffline'] = 'Veikla atsijungus';
$string['typeonline'] = 'Internetinis tekstas';
$string['typeupload'] = 'Išplėstinis failų įkėlimas';
$string['typeuploadsingle'] = 'Įkelti vieną failą';
$string['unfinalize'] = 'Grąžinti juodraščio būseną';
$string['unfinalize_help'] = 'Grąžinus juodraščio būseną, klausytojai gali toliau naujinti savo užduotį';
$string['unfinalizeerror'] = 'Įvyko klaida, dėl kurios nepavyko grąžinti šio pateikimo juodraščio būsenos';
$string['uploadafile'] = 'Įkelti failą';
$string['uploadbadname'] = 'Šiame failo varde buvo neįprastų simbolių, todėl failo nepavyko įkelti';
$string['uploadedfiles'] = 'įkelti failai';
$string['uploaderror'] = 'Įrašant failą serveryje įvyko klaida';
$string['uploadfailnoupdate'] = 'Failas įkeltas tinkamai, bet nepavyko atnaujinti jūsų pateikimo!';
$string['uploadfiles'] = 'Įkelti failus';
$string['uploadfiletoobig'] = 'Atsiprašome, bet šis failas yra per didelis (limitas yra {$a} B)';
$string['uploadnofilefound'] = 'Nerastas joks failas, ar esate tikri, kad pasirinkote failą įkelti?';
$string['uploadnotregistered'] = '{$a} įkeltas tinkamai, bet nepavyko užregistruoti pateikimo!';
$string['uploadsuccess'] = '{$a} įkeltas sėkmingai';
$string['usermisconf'] = 'Vartotojas klaidingai sukonfigūruotas';
$string['usernosubmit'] = 'Apgailestaujame, jums neleidžiama pateikti užduoties.';
$string['viewfeedback'] = 'Peržiūrėti užduoties įverčius ir atsiliepimus';
$string['viewmysubmission'] = 'Peržiūrėti mano pateikimą';
$string['viewsubmissions'] = 'Peržiūrėti {$a} pateiktas (-ų) užduotis (-čių)';
$string['yoursubmission'] = 'Jūsų pateikimas';
