<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'lt', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Nepavyksta įkelti konkretaus tipo klausimo informacijos';
$string['essayonly'] = 'Šiuos klausimus reikia vertinti rankiniu būdu';
$string['graded'] = '(įvertinta)';
$string['gradenextungraded'] = 'Vertinti kitus {$a} neįvertintus bandymus';
$string['gradeungraded'] = 'Vertinti visus {$a} neįvertintus bandymus';
$string['grading'] = 'Rankinis vertinimas';
$string['gradingall'] = 'Visi {$a} bandymai, susiję su šiuo klausimu.';
$string['gradingattempt'] = 'Bandymų skaičius {$a->attempt}: {$a->fullname}';
$string['gradingnextungraded'] = 'Kiti {$a} neįvertinti bandymai';
$string['gradingnotallowed'] = 'Jūs neturite teisės rankiniu būdu vertinti šio testo atsakymų';
$string['gradingreport'] = 'Rankinio vertinimo ataskaita';
$string['gradingungraded'] = '{$a} neįvertinti bandymai';
$string['gradinguser'] = 'Bandymai: {$a}';
$string['invalidattemptid'] = 'Tokio bandymo ID nėra';
$string['invalidquestionid'] = 'Vertintino klausimo, kurio ID {$a}, nerasta';
$string['questiontitle'] = '{$a->number} klausimas: "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} bandymai {$a->openspan}įvertinti{$a->closespan}).';
