<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'lt', version '2.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pasiekiamų failų parinkiklis';
$string['activaterep'] = 'Aktyvios saugyklos';
$string['activerepository'] = 'Galimi saugyklos įskiepiai';
$string['activitybackup'] = 'Veiklos atsaraginė kopija';
$string['add'] = 'Pridėti';
$string['addfile'] = 'Pridėti...';
$string['addplugin'] = 'Pridėti saugyklos įskiepį';
$string['allowexternallinks'] = 'Leisti išorines nuorodas';
$string['areacategoryintro'] = 'Kategorijos pristatymas';
$string['areacourseintro'] = 'Kurso pristatymas';
$string['areamainfile'] = 'Pagrindinis failas';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Vartotojo atsarginė kopija';
$string['areauserdraft'] = 'Juodraščiai';
$string['areauserpersonal'] = 'Asmeniniai failai';
$string['areauserprofile'] = 'Profilis';
$string['attachedfiles'] = 'Pridėti failai';
$string['attachment'] = 'Priedas';
$string['author'] = 'Autorius';
$string['automatedbackup'] = 'Automatinės atsarginės kopijos';
$string['back'] = '« Atgal';
$string['backtodraftfiles'] = '« Atgal į juodraščių tvarkyklę';
$string['cachecleared'] = 'Talpyklos failai pašalinami';
$string['cacheexpire'] = 'Podėlio baigimosi laikas';
$string['cannotaccessparentwin'] = 'Jei pagrindinis langas yra atidarytas naudojant HTTPS, tuomet mums neleidžiama pasiekti window.opener object. Taigi mes negalime automatiškai atnaujinti saugyklos Jums, bet kadangi mes jau gavome duomenis iš Jūsų sesijos, Jūs galite tiesiog grįžti į failų parinkiklį ir pasirinkti saugyklą vėl. Viskas turėtų veikti.';
$string['cannotdelete'] = 'Negalima panaikinti šio failo.';
$string['cannotdownload'] = 'Nepavyko parsiųsti šio failo';
$string['cannotdownloaddir'] = 'Nepavyko parsiųsti šio aplanko';
$string['cannotinitplugin'] = 'plugin_init iškvietimas nepavyko';
$string['choosealink'] = 'Pasirinkite saitą...';
$string['chooselicense'] = 'Pasirinkite licenciją';
$string['cleancache'] = 'Išvalyti mano failus esančius podėlyje';
$string['close'] = 'Uždaryti';
$string['commonrepositorysettings'] = 'Bendri saugyklos nustatymai';
$string['configallowexternallinks'] = 'Ši parinktis įgalina vartotojams galimybę pasirinkti ar išoriniai media failai yra kopijuojami į "Moodle" ar ne. Jei tai atjungta, tuomet failai visada bus nukopijuoti į "Moodle" (tai ko gero geriausias sprendimas bendram duomenų vientisumui ir saugumui). Jei tai įgalinta, tuomet vartotojai turės galimybę patys nuspręsti, kiekvieną kartą įkeldami failus ar tekstą.';
$string['configcacheexpire'] = 'Laiko tarpas, kurį failų sąrašai yra įtraukiami į vietinį podėlį (sekundėmis), kuomet naršomos išorinės saugyklos.';
$string['configsaved'] = 'Konfigūracija išsaugota!';
$string['confirmdeletefile'] = 'Ar Jūs tikrai norite ištrinti šį failą?';
$string['copying'] = 'Kopijuojama';
$string['coursebackup'] = 'Kurso atsarginės kopijos';
$string['create'] = 'Sukurti';
$string['createfolderfail'] = 'Nepavyko sukurti aplanko';
$string['createfoldersuccess'] = 'Aplankas sukurtas sėkmingai';
$string['createinstance'] = 'Sukurti saugyklos egzempliorių';
$string['createrepository'] = 'Sukurti saugyklos egzempliorių';
$string['createxxinstance'] = 'Sukurti "{$a}" egzempliorių';
$string['date'] = 'Data';
$string['deleted'] = 'Saugykla ištrinta';
$string['deleterepository'] = 'Ištrinti šią saugyklą';
$string['disabled'] = 'Išjungta';
$string['download'] = 'Atsisiųsti';
$string['downloadfolder'] = 'Atsisiųsti viską';
$string['downloadsucc'] = 'Šis failas buvo sėkmingai atsiųstas';
$string['draftareanofiles'] = 'Negalima parsiųsti, nes nėra prikabintų failų';
$string['editrepositoryinstance'] = 'Redaguoti saugyklos egzempliorių';
$string['emptylist'] = 'Tuščias sąrašas';
$string['emptytype'] = 'Negalima sukurti saugyklos tipo: tipo pavadinimas paliktas tuščias';
$string['enablecourseinstances'] = 'Leisti vartotojams pridėti saugyklos egzempliorių į kursą';
$string['enableuserinstances'] = 'Leisti vartotojams pridėti saugyklos egzempliorių į vartotojo kontekstą';
$string['enter'] = 'Įvesti';
$string['entername'] = 'Prašome įvesti aplanko pavadinimą';
$string['enternewname'] = 'Prašome įvesti naujo failo pavadinimą';
$string['error'] = 'Įvyko nežinoma klaida!';
$string['errornotyourfile'] = 'Jūs negalite pasirinkti failo, kurio pats neįdėjote';
$string['erroruniquename'] = 'Saugyklos egzemplioriaus pavadinimas turi būti unikalus';
$string['existingrepository'] = 'Ši saugykla jau sukurta';
$string['federatedsearch'] = 'Jungtinė paieška';
$string['fileexists'] = 'Failo pavadinimas jau naudojamas, prašome pasirinkti kitą pavadinimą';
$string['fileexistsdialog_editor'] = 'Failas su šiuo pavadinimu jau prikabintas prie teksto, kurį Jūs redaguojate';
$string['fileexistsdialog_filemanager'] = 'Failas su tokiu pavadinimu jau prikabintas';
$string['fileexistsdialogheader'] = 'Failas egzistuoja';
$string['filename'] = 'Failo pavadinimas';
$string['filenotnull'] = 'Jūs turite pasirinkti failą įkėlimui.';
$string['filepicker'] = 'Failų parinkiklis';
$string['filesaved'] = 'Failas buvo išsaugotas';
$string['filesizenull'] = 'Nepavyksta nustatyti failo dydžio';
$string['getfile'] = 'Pasirinkti šį failą';
$string['hidden'] = 'Paslėptas';
$string['iconview'] = 'Rodyti kaip piktogramas';
$string['instance'] = 'egzempliorius';
$string['instancedeleted'] = 'Egzempliorius ištrintas';
$string['instances'] = 'Saugyklos egzempliorius';
$string['instancesforcourses'] = '{$a} Kurso lygmens bendri egzemplioriai';
$string['instancesforsite'] = '{$a} Svetainės lygmens bendri egzemplioriai';
$string['instancesforusers'] = '{$a} Vartotojo asmeniniai egzemplioriai';
$string['invalidfiletype'] = '{$a} failo tipas negali būti priimtas.';
$string['invalidjson'] = 'Neteisinga JSON eilutė';
$string['invalidplugin'] = 'Neteisingas saugyklos {$a} įskiepis';
$string['invalidrepositoryid'] = 'Neteisingas saugyklos ID';
$string['isactive'] = 'Aktyvus?';
$string['keyword'] = 'Raktažodis';
$string['linkexternal'] = 'Susieti išorinį';
$string['listview'] = 'Peržiūrėti kaip sąrašą';
$string['loading'] = 'Kraunama...';
$string['login'] = 'Prisijungti';
$string['logout'] = 'Atsijungti';
$string['manage'] = 'Valdyti saugyklas';
$string['manageurl'] = 'Valdyti';
$string['manageuserrepository'] = 'Valdyti individualias saugyklas';
$string['moving'] = 'Perkeliamas';
$string['noenter'] = 'Nieko neįvesta';
$string['nofilesattached'] = 'Failai neprikabinti';
$string['nofilesavailable'] = 'Failų nėra';
$string['nomorefiles'] = 'Daugiau priedų neleidžiama';
$string['nopathselected'] = 'Dar nepasirinkote galutinio kelio (paspauskite du kartus ant medžio pasirinkimui)';
$string['norepositoriesavailable'] = 'Atsiprašome, tačiau nei viena Jūsų saugykla negali grąžinti failų reikalingu formatu.';
$string['norepositoriesexternalavailable'] = 'Atsiprašome, tačiau nei viena Jūsų saugykla negali grąžinti išorinių failų.';
$string['noresult'] = 'Nėra paieškos rezultatų';
$string['notyourinstances'] = 'Jūs negalite peržiūrėti/redaguoti kitų vartotojų saugyklos egzempliorių';
$string['off'] = 'Įgalinta, bet paslėpta';
$string['on'] = 'Įgalinta ir matoma';
$string['openpicker'] = 'Pasirinkite failą...';
$string['operation'] = 'Operacija';
$string['overwrite'] = 'Perrašyti';
$string['personalrepositories'] = 'Galimi saugyklos egzemplioriai';
$string['plugin'] = 'Saugyklos įskiepiai';
$string['pluginerror'] = 'Klaidos saugyklos įskiepyje.';
$string['pluginname'] = 'Saugyklos įskiepio pavadinimas';
$string['pluginnamehelp'] = 'Jei Jūs nieko neįvesite, bus panaudotas numatytas pavadinimas';
$string['popup'] = 'Paspauskite "Prisijungti" mygtuką norėdami prisijungti';
$string['popupblockeddownload'] = 'Parsiuntimo langas yra blokuojamas. Prašome leisti iššokantį langą ir pamėginti vėl.';
$string['preview'] = 'Peržiūra';
$string['readonlyinstance'] = 'Jūs negalite koreguoti/trinti tik skaitymui skirto egzemplioriaus';
$string['refresh'] = 'Atnaujinti';
$string['refreshnonjsfilepicker'] = 'Prašome uždaryti šį langą ir atnaujinti ne java skripto failo parinkiklį';
$string['removed'] = 'Saugykla pašalinta';
$string['repositories'] = 'Saugyklos';
$string['repository'] = 'Saugykla';
$string['repositorycourse'] = 'Kurso saugyklos';
$string['repositoryerror'] = 'Nuotolinė saugykla grąžino klaidą: {$a}';
$string['save'] = 'Įrašyti';
$string['saveas'] = 'Įrašyti kaip';
$string['saved'] = 'Įrašyta';
$string['saving'] = 'Įrašoma';
$string['search'] = 'Ieškoti';
$string['searching'] = 'Ieškoti';
$string['sectionbackup'] = 'Sekcijų atsarginės kopijos';
$string['select'] = 'Parinkti';
$string['setmainfile'] = 'Nustatyti pagrindinį failą';
$string['settings'] = 'Nuostatos';
$string['setupdefaultplugins'] = 'Nustatomi numatytieji saugyklos priedai';
$string['siteinstances'] = 'Svetainės saugyklos egzemplioriai';
$string['size'] = 'Dydis';
$string['submit'] = 'Pateikti';
$string['sync'] = 'Sinchronizuoti';
$string['thumbview'] = 'Peržiūrėti kaip piktogramas';
$string['title'] = 'Pasirinkite failą...';
$string['typenotvisible'] = 'Tipas nematomas';
$string['unzipped'] = 'Išspausta sėkmingai';
$string['upload'] = 'Įkelti šį failą';
$string['uploading'] = 'Įkeliama...';
$string['uploadsucc'] = 'Failas sėkmingai įkeltas';
$string['usenonjsfilemanager'] = 'Atidaryti failų tvarkyklę naujame lange';
$string['usenonjsfilepicker'] = 'Atidaryti failo parinkiklį naujame lange';
$string['usercontextrepositorydisabled'] = 'Jūs negalite redaguoti šios saugyklos vartotojo kontekste';
$string['wrongcontext'] = 'Negalite pasiekti šio konteksto';
$string['xhtmlerror'] = 'Jūs ko gero naudojate XHTML griežtą antraštę. Kai kurie YUI Komponentai neveikia šiuo režimu. Prašome išjungti šį režimą';
$string['ziped'] = 'Aplankas sėkmingai suspaustas';
