<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'lt', version '2.0'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Prieinamumas';
$string['accesshelp'] = 'Prieinamumo žinynas';
$string['accesskey'] = 'Prieigos raktas, {$a}';
$string['accessstatement'] = 'Prieinamumo patvirtinimas';
$string['activitynext'] = 'Sekanti veikla';
$string['activityprev'] = 'Ankstesnė veikla';
$string['breadcrumb'] = 'Naršymo sekimas';
$string['currenttopic'] = 'Ši tema';
$string['currentweek'] = 'Ši tema';
$string['hideblocka'] = 'Ši savaitė';
$string['monthnext'] = 'Kitas mėnuo';
$string['monthprev'] = 'Ankstesnis mėnuo';
$string['showblocka'] = 'Rodyti {$a} bloką';
$string['sitemap'] = 'Svetainės struktūra';
$string['skipa'] = 'Praleisti {$a}';
$string['skipblock'] = 'Praleisti bloką';
$string['skipnavigation'] = 'Praleisti naršymą';
$string['skipto'] = 'Praleisti į {$a}';
$string['tabledata'] = 'Duomenų lentelė, {$a}';
$string['tablelayout'] = 'Duomenų lentelė, {$a}';
$string['tocontent'] = 'Praleisti į pagrindinį turinį';
$string['tonavigation'] = 'Eiti į naršymą';
$string['youarehere'] = 'Esate čia';
